{
  "planets": [
    "Mercury", "Venus", "Earth", "Mars", "Ceres",
    "Jupiter", "Saturn", "Uranus", "Neptune", "Pluto",
    "Salacia", "Quaoar", "Orcus", "Haumea", "Makemake",
    "Sedna", "Gonggong", "Eris"
  ],
  "moons": {
    "3": ["Luna"],
    "4": ["Phobos", "Deimos"],
    "6": ["Metis", "Adrastea", "Amalthea", "Thebe", "Io", "Europa", "Ganymede", "Callisto", "Themisto", "Leda", "Himalia", "Lysithea", "Elara", "Carpo", "Praxidike", "Ananke", "Carme", "Callirrhoe", "Pasiphae", "Sinope"],
    "7": ["Pan", "Daphnis", "Atlas", "Prometheus", "Pandora", "Epimetheus", "Janus", "Mimas", "Enceladus", "Tethys", "Dione", "Rhea", "Titan", "Hyperion", "Iapetus", "Kiviuq", "Ijiraq", "Phoebe", "Paaliaq", "Skathi", "Alborix", "Erriapus", "Siarnaq", "Tarvos", "Narvi", "Thrymr", "Kari", "Ymir"],
    "8": ["Cordelia", "Ophelia", "Portia", "Bianca", "Cressida", "Desdemona", "Juliet", "Rosalind", "Cupid", "Belinda", "Perdita", "Puck", "Mab", "Miranda", "Ariel", "Umbriel", "Titania", "Oberon", "Francisco", "Caliban", "Stephano", "Trinculo", "Sycorax", "Margaret", "Prospero", "Setebos", "Ferdinand"],
    "9": ["Naiad", "Thalassa", "Despina", "Galatea", "Larissa", "Proteus", "Triton", "Nereid", "Halimede", "Sao", "Laomedeia", "Psamathe", "Neso"],
    "10": ["Charon", "Styx", "Nix", "Kerberos", "Hydra"],
    "12": ["Weywot"],
    "13": ["Vanth"],
    "14": ["Namaka", "Hiiaka"],
    "18": ["Dysnomia"]
  },
  "asteroids": [
    "Apophis", "Aten", "Cruithne", "Icarus", "Bacchus", "Phaethon", "Itokawa", "Eros", "Apollo",
    "Magellan", "Medusa", "Flora", "Ariadne", "Gaspra", "Feronia", "Harmonia", "Austria",
    "Melpomene", "Sappho", "Zelinda", "Tercidina", "Freda", "Victoria", "Braille", "Euterpe",
    "Vesta", "Klio", "Nemausa", "Urania", "Artemis", "Thyra", "Brucia", "Herschel", "Athamantis",
    "Iris", "Echo", "Ausonia", "Phocaea", "Nausikaa", "Massalia", "Euler", "Asia", "Nysa", "Hebe",
    "Hertha", "Beatrix", "Vala", "Iphigenia", "Lutetia", "Fortuna", "Isis", "Eurynome", "Parthenope",
    "Thetis", "Hestia", "Toutatis", "Julia", "Amphitrite", "Sophrosyne", "Masursky", "Astraea",
    "Egeria", "Helena", "Thia", "Irene", "Pomona", "Diana", "Thalia", "Eunomia", "Juno", "Pallas",
    "Hygiea", "Interamnia", "Davida", "Europa", "Cybele", "Sylvia", "Euphrosyne", "Psyche",
    "Herculina", "Kleopatra", "Bamberga", "Thisbe", "Daphne", "Bertha", "Lachesis", "Elektra",
    "Hektor", "Agamemnon", "Achilles", "Patroclus", "Nestor", "Odysseus", "Aneas", "Diomedes",
    "Telamon", "Ajax", "Hidalgo", "Chiron", "Pholus"
  ],
  "comets": [
    "Wild", "Encke", "Schaumasse", "Tempel 1", "Machholz", "Wolf-Harrington",
    "Reinmuth", "Stephan-Oterma", "Wolf", "Comas Sola", "Borrelly", "Whipple",
    "Faye", "Van Biesbroeck", "Chernykh", "Tempel-Tuttle", "Neujmin", "Crommelin",
    "Herschel-Rigollet", "Swift-Tuttle", "Halleys Comet", "Ikeya-Zang", "Hale-Bopp"
  ]
}
